---
notes: |
  Dikirim ke anggota staf ketika sebuah pesan baru dikirimkan oleh client ke sebuah tiket. Ini dapat terjadi jika pengguna tidak merespon email dari sistem atau mengunjungi portal web dan mengirimkan sebuah pesan baru di sana.
subject: |
  Peringatan Pesan Baru
body: |2
  <h3><strong>Halo %{recipient},</strong></h3>
  Pesan baru ditambahkan ke tiket <a
  href="%{ticket.staff_link}">#%{ticket.number}</a>
  <br>
  <br>
  <table>
  <tbody>
  <tr>
      <td>
           <strong>Dari</strong>:
      </td>
      <td>
           %{ticket.name} &lt;%{ticket.email}&gt;
      </td>
  </tr>
  <tr>
      <td>
           <strong>Departemen</strong>:
      </td>
      <td>
           %{ticket.dept.name}
      </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>Untuk melihat atau merespon tiket, silahkan <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> ke sistem dukungan tiket</div>
  <em style="color: rgb(127,127,127); font-size: small; ">Salam
  Sistem Dukungan Pelanggan</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
